For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
GuidesAPI ReferenceSDKs
GuidesAPI ReferenceSDKs
  • API
      • GETList Countries
Dashboard
Products
PaymentsDataPayouts
Company
AboutCareersContact Sales

Terms of Use | Privacy Policy | © 2026 Trustly, Inc.

Developer-friendly docs for your API
GitHub|Contact Support|Business Help Center|Merchant Portal
Terms of Use|Privacy Policy|© 2026 Trustly, Inc.
Developer-friendly docs for your API
LogoLogo
North AmericaEurope
North AmericaEurope
APICountries

List Countries

|View as Markdown|Open in Claude|
GET
https://sandbox.trustly.one/api/v1/countries
GET
/api/v1/countries
$curl https://sandbox.trustly.one/api/v1/countries \
> -u "<username>:<password>"
1{
2 "countries": [
3 {
4 "numericCode": 840,
5 "alpha2Code": "US",
6 "alpha3Code": "USA",
7 "name": "United States of America",
8 "currencies": [
9 "USD"
10 ],
11 "paymentTypes": [
12 "instant",
13 "deferred",
14 "recurring",
15 "disbursement",
16 "verification",
17 "retrieval"
18 ],
19 "paymentProviderSubtypes": [
20 1000,
21 2000,
22 2001
23 ],
24 "enabled": true
25 }
26 ]
27}
Returns a list of all available products by country.
Was this page helpful?
Previous

Verify an Account

Next

Create or Update a Customer

Built with

Authentication

AuthorizationBasic

Query parameters

countryenumOptional

2-character ISO code of the country for the bank account that was selected. Currently only the US, CA, UK, DE, and AU are supported.

Allowed values:
paymentTypestringOptional
Returns the countries that support this Payment Type.
paymentProvider.subTypestringOptional
Returns the countries that support this Payment Provider SubType
enabledstringOptional
If true, returns all countries that are currently supported. Default value is true.

Response

OK
countrieslist of objects

Errors

400
Bad Request Error